﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.810.4
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "urfu2021", "urfu2021\urfu2021.csproj", "{4EBC686F-9204-4571-B6D4-1B6AE49447F6}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|anycpu = Debug|anycpu
		Release|anycpu = Release|anycpu
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{4EBC686F-9204-4571-B6D4-1B6AE49447F6}.Debug|anycpu.ActiveCfg = Debug|anycpu
		{4EBC686F-9204-4571-B6D4-1B6AE49447F6}.Debug|anycpu.Build.0 = Debug|anycpu
		{4EBC686F-9204-4571-B6D4-1B6AE49447F6}.Release|anycpu.ActiveCfg = Release|anycpu
		{4EBC686F-9204-4571-B6D4-1B6AE49447F6}.Release|anycpu.Build.0 = Release|anycpu
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {6E5C7747-B860-44CF-95AA-4C13B634DBD6}
	EndGlobalSection
EndGlobal
